/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* HERO */
#hero
{
	margin-top: 5%;
}
#hero .copy-box
{
	transition-delay: .3s;
}
#hero .copy-box,
#hero #char
{
	float: left;
	width: 56%;
}
#hero #char
{
	position: relative;
	z-index: 1;
	width: 49%;
	margin-left: -5%;
	margin-top: -80px;
    margin-bottom: -3%;
}

#hero.buildIn .slide-in
{
	opacity: 1;
	-ms-transform: translateX(0) translateY(0);
	-moz-transform: translateX(0) translateY(0);
	-webkit-transform: translateX(0) translateY(0);
	transform: translateX(0) translateY(0);
}

/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* ATTACKS VID */
#attacks-vid
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 430px;
}

#attacks-vid #mario
{
	position: absolute;
	right: -73%;
	top: 5%;
	width: 80%;
}

#attacks-caption
{
	margin: 10px auto 0;
	max-width: 450px;
}


/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* ATTACKS ANIM */
#attacks-anim
{
	position: relative;
	margin-bottom: 100px;
	margin-top: -20px;
}
#attacks-anim #stars
{
	position: absolute;
	top: 47%;
	left: 7%;
	z-index: 1;
	pointer-events: none;
}
#attacks-anim #stars #stars1,
#attacks-anim #stars #stars2
{
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	transform: scale(0);
}
#attacks-anim #stars #stars2
{
	position: absolute;
	top: 0;
	left: 0;
}
#attacks-anim #luigi
{
	position: relative;
	z-index: 2;
	/*width: 40%;*/
	/*margin-left: 5%;*/
	margin-bottom: -6%;
	left: -4%;
	pointer-events: none;
	opacity: 0;
}
#attacks-anim #copy-box
{
	position: relative;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	max-width: 600px;
	padding: 20px;
	border-radius: 10px;
	background: #ff9600;
	background: -webkit-linear-gradient(#ffde00, #ff9600);
	background: -o-linear-gradient(#ffde00, #ff9600);
	background: -moz-linear-gradient(#ffde00, #ff9600);
	background: linear-gradient(#ffde00, #ff9600);
	border: 2px solid #aa5a1e;

	/* help for white on dark boldness */
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

#attacks-anim #copy-box:before
{
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 3%;
	left: .5%;
	width: 40%;
	height: 50%;
	background-image: url("../img/global/box-corner-light-lg.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#attacks-anim #copy-box h3
{
	margin-bottom: 10px;
	text-shadow: 0 2px 2px #aa5a1e, -1px 0 2px #aa5a1e, 0 3px 2px #aa5a1e;
}

#attacks-anim #copy-box p
{
	font-size: 16px;
	line-height: 23px;
	color: #5d300e;
}
#attacks-anim #copy-box #button
{
	position: absolute;
	z-index: 10;
	bottom: -50px;
	left: -110px;
	cursor: pointer;
}


/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* BROS */
#bros-vid
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 430px;
}
#bros-vid #char
{
	position: absolute;
	left: -41%;
	top: -6%;
	width: 50%;
}


/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* COUNTER */
#counter
{
	margin-top: 75px;
}
#counter h2
{
	margin-bottom: 5px; 
}
#counter h3
{
	color: #427e0c;
	margin-bottom: 20px;
}
#counter .screen
{
	float: left;
	width: calc(50% - 20px);
	margin: 0 10px;
	padding: 10px 1%;
	cursor: pointer;
}
#counter .screen.play-icon:after
{
	pointer-events: none;
}
#counter .screen.play-icon:hover::after
{
	-ms-transform: translateX(-50%) translateY(-50%) scale(1.1);	
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1.1);	
	-moz-transform: translateX(-50%) translateY(-50%) scale(1.1);	
	transform: translateX(-50%) translateY(-50%) scale(1.1);	
}
#counter .screen video
{
	position: relative;
	width: 100%;
}
#counter .frame
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}


/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* ACTIONS */
#actions-vid
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 430px;
}
#actions-vid #char
{
	position: absolute;
	right: -24%;
	top: -8%;
	width: 37%;
}
#actions-caption
{
	margin: 10px auto 0;
	max-width: 400px;
}



/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* MINIONS QUEST */
#mq-copy
{
	float: left;
	width: 52%;

	transition-delay: .3s;
}
#mq-logo
{
	position: relative;
	z-index: 1;
	right: 3%;
	margin-top: -6%;
	width: 48%;
	float: right;
	/* padding-right: 50px; */
}

#mq-hero.buildIn .slide-in
{
	opacity: 1;
	-ms-transform: translateX(0) translateY(0);
	-moz-transform: translateX(0) translateY(0);
	-webkit-transform: translateX(0) translateY(0);
	transform: translateX(0) translateY(0);
}

/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* CUSTOMIZE */
#customize #capGoomba
{
	position: absolute;
	right: 100px;
	top: -83px;
}
#customize h2
{
	margin: 0 200px 62px;
}
#customize .video
{
	float: left;
	width: 33.3%;
	padding: 0 20px;
}
#customize .video .view-check
{
	margin-bottom: 20px;
	cursor: auto;
}
#customize .video p
{
	font-size: 14px;
	line-height: 16px;
}
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* COMMANDS */
#commands #intro
{
	margin-bottom: 30px;
}
#commands #left,
#commands #right
{
	float: left;
	width: 50%;
	padding: 0 40px;
}

#commands-vid
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 430px;
}

#commands-vid #koopa
{
	position: absolute;
    bottom: -20px;
    right: -42%;
    width: 40%;
}

#commands-vid #button
{
	position: absolute;
	left: -115px;
	bottom: -10px;
	cursor: pointer;
}

#commands-vid #button-anim
{
	visibility: hidden;
	position: absolute;
	right: -350px;
    top: -195px;
}

#commands-vid #stars-one,
#commands-vid #stars-two
{
	position: absolute;
	top: 0;
	left: 0;
}
/* ------------------------------------- */
/* ------------------------------------- */
/* ------------------------------------- */
/* RECRUITS */
#recruits-box p
{
	max-width: 720px;
	margin: 0 auto;
}
#recruits-char
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	width: 100%;
	max-width: 911px;

	/* TEMP WO ROY */
	padding-left: 50px;
}
#recruits-char img:not(:first-child)
{
	position: absolute;
	top: 0;

	/* TEMP WO ROY */
	/*left: 0;*/
	left: 50px;
}

#recruits-char img:nth-child(2)
{
	transition-delay: .2s;
}

#recruits-char img:nth-child(4)
{
	transition-delay: .35s;
}

#recruits-char img:nth-child(5)
{
	transition-delay: .42s;
}

#recruits-char img:nth-child(3)
{
	transition-delay: .47s;
}


/* ------------------------------------- */
/* ------------------------------------- */
/* ------------------------------------- */
/* STRATEGY */
#strategy-box p 
{
	margin: 0 auto;
	max-width: 660px;
}
#strategy-gallery
{
	margin-left: auto;
	margin-right: auto;
	max-width: 670px;
}
#strategy-gallery #lakitu
{
	position: absolute;
	z-index: 12;
	top: -50px;
	right: -43px;
	pointer-events: none;
}
#strategy-gallery .arrow:before
{
	position: absolute;
	display: block;
	content: "";
	z-index: 0;
	top: -90%;
	left: -140%;
	width: 380%;
	height: 280%;
	background: radial-gradient(rgba(255, 215, 0, .3) 0%, rgba(255, 215, 0, 0) 65%);
	pointer-events: none;	
}
#strategy-gallery .content .slides
{
	margin: 0 auto;
	width: calc(100% - 120px);
}
#strategy-gallery #text
{
	margin: 0 auto;	
	max-width: 395px;
}
#strategy-gallery #text .copy p
{
	font-size: 14px;
	line-height: 18px;
}
#strategy-gallery #list-nav
{
	margin-top: 20px;
	text-align: center;
}
#strategy-gallery #list-nav .copy
{
	padding: 7px 16px;
}
#strategy-gallery #list-nav .item
{
	display: inline-block;
	margin: 2px 3px;
	width: 24px;
	height: 24px;
	border: none;
	background-image: url("../img/story/gal-bean.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	opacity: .5;
}

#strategy-gallery #list-nav .item.active
{
	opacity: 1;
}

@media screen and (max-width: 1362px)
{
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* HERO */
	#hero
	{
		position: relative;
	}
	#hero #char
	{
		position: absolute;
		top: 50%;
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
		margin: auto;
		right: 0;
	}
}

@media screen and (max-width: 1200px)
{
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* ATTACKS VID */
	#attacks-vid #mario
	{
		right: -42%;
		top: 7%;
		width: 190px;
	}
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* ATTACKS ANIM @1200px */
	#attacks-anim
	{
		margin-top: 0;
	}
	#attacks-anim #luigi
	{
		width: 300px;
		margin-bottom: -6%;
	}
}





@media screen and (max-width: 1024px)
{
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* HERO @1024px */
	#hero
	{
		margin-top: 0;
	}
	#hero .copy-box,
	#hero #char
	{
		float: none;
		width: 100%;
	}
	#hero .copy-box
	{
		padding-bottom: 70px;
	}
	#hero #char
	{
		width: 100%;
		max-width: 400px;
		margin: -50px auto -10px;
		position: relative;
		top: auto;
		-ms-transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* CUSTOMIZE @1024px */
	#customize #capGoomba
	{
		right: -20px;
		top: 12px;
		width: 60px;
	}
	#customize h2
	{
		margin: 0 30px 10px;
	}
	#customize .video
	{
		float: none;
		width: 95%;
		max-width: 350px;
		margin: 0 auto;
		padding: 20px 0;
	}
	#customize .video .view-check
	{
		margin-bottom: 10px;
	}

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* COMMANDS @1024px */
/*	#commands-vid #button-anim
	{
		right: -205px;
	}*/

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* COMMANDS @1024PX */
	#commands #left,
	#commands #right
	{
		float: none;
		width: 100%;
	}
	#commands #left h2,
	#commands #right h2
	{
		margin-bottom: 15px;
	}
	#commands #right h2
	{
		margin-top: 30px;
	}
	#commands-vid #button
	{
		width: 80px;
		left: -56px;
		bottom: -8px;
	}
	#commands-vid #koopa
	{
		right: -40.5%;
		bottom: -10px;
	}
	#commands-vid #button-anim
	{
		right: -90px;
		top: -90px;
		width: 125%;
	}
	#commands-vid #button-anim img
	{
		width: 100%;
	}
}




@media screen and (max-width: 768px)
{
	#attacks-vid,
	#bros-vid,
	#actions-vid,
	#commands-vid
	{
		max-width: 220px;
	}

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* ATTACKS VID @768px */
	#attacks-vid #mario
	{
		display: none;
	}


	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* ATTACKS ANIM @768px */
	#attacks-anim
	{
		margin-top: 10px;
		margin-bottom: 60px;
	}
	#attacks-anim #stars
	{
		width: 190px;
		left: 24%;
	}
	#attacks-anim #luigi
	{
		display: block;
		position: relative;
		width: 165px;
		margin: 0 auto;
		margin-bottom: -4%;
		left: -20%;
	}
	#attacks-anim #copy-box
	{
		max-width: 200px;
		padding: 10px 15px;
	}
	#attacks-anim #copy-box h3
	{
		margin-bottom: 0;
		font-size: 15px;
	}
	#attacks-anim #copy-box p
	{
		font-size: 9px;
		line-height: 12px;
	}
	#attacks-anim #copy-box #button
	{
		width: 75px;
		left: -50px;
		bottom: -40px;
	}


	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* COUNTER @768px */
	#counter
	{
		margin-top: 50px;
	}
	#counter h2
	{
		margin-bottom: 5px; 
	}
	#counter h3
	{
		margin-bottom: 10px;
	}
	#counter .screen
	{
		float: none;
		display: block;
		width: 80%;
		margin: 0 auto;
	}
	#counter .screen:first-child
	{
		margin-bottom: 10px;
	}
	

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* ACTIONS @768px */
	#actions-caption
	{
		max-width: 220px;
	}

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* MINIONS QUEST @768px */
	#mq-copy,
	#mq-logo
	{
		float: none;
		width: 100%;
	}
	#mq-logo
	{
		margin: 20px auto -20px;
		width: 95%;
		max-width: 300px;
		padding-right: 0px;
	}


	
	/* ------------------------------------- */
	/* ------------------------------------- */
	/* ------------------------------------- */
	/* RECRUITS @768px */
	#recruits-box p
	{
		/*max-width: 720px;*/
		/*margin: 0 auto;*/
	}
	#recruits-char
	{
	    margin-left: -24%;
	    margin-bottom: 15px;
	    width: 150%;
   }

	/* ------------------------------------- */
	/* ------------------------------------- */
	/* ------------------------------------- */
	/* STRATEGY @768px */
	#strategy-gallery #lakitu
	{
		display: none;
	}
	#strategy-gallery
	{
		max-width: 500px;
	}
	#strategy-gallery .content .arrow
	{
		width: 20px;
	}
	#strategy-gallery .content .slides
	{
		width: calc(100% - 45px);
	}
	#strategy-gallery #list-nav .copy
	{
		padding: 1px 8px;
		line-height: 0;
	}
	#strategy-gallery #list-nav .item
	{
		margin: 2px 2px;
		width: 18px;
		height: 18px;
	}
}




@media screen and (max-width: 640px)
{

	#recruits-char 
	{
		/* TEMP WO ROY */
		padding-left: 0;
	}
	#recruits-char img:not(:first-child)
	{	
		/* TEMP WO ROY */
		left: 0;
	}
}